﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <!--
        Customize the content security policy in the meta tag below as needed. Add 'unsafe-inline' to default-src to enable inline JavaScript.
        For details, see http://go.microsoft.com/fwlink/?LinkID=617521
    -->
    <!--<meta http-equiv="Content-Security-Policy" content="default-src *; style-src 'self' 'unsafe-inline' ; script-src 'self' 'unsafe-inline' *; connect-src 'self' http://212.70.38.149 *; media-src *">-->
    <meta http-equiv="Content-Security-Policy" content="
default-src 'self' data: gap:
    *;
script-src 'self' 'unsafe-inline' 'unsafe-eval'
    *;
style-src 'self' 'unsafe-inline' 'unsafe-eval'
    *;
media-src 'self' 'unsafe-inline' 'unsafe-eval'
    *;


">
    <meta name="viewport" content="width=device-width,height=device-height,initial-scale=1.0,maximum-scale=1.0,user-scalable=no" />
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">
    <title>جولة</title>
    <link rel="stylesheet" href="css/framework7.material.min.css">
    <link rel="stylesheet" href="css/framework7.material.colors.min.css">
    <link rel="stylesheet" href="css/framework7.material.rtl.min.css">
    <link rel="stylesheet" href="css/my-app.css">
    <link rel="stylesheet" href="css/Main.css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="stylesheet" href="css/ionicons.min.css">
    <link rel="stylesheet" href="css/jquery.rateyo.css">
    <link href="css/jk-rating-stars.min.css" rel="stylesheet" />
    <link href="css/owl.carousel.min.css" rel="stylesheet" />
</head>
<body ng-app="myApp">
    <div class="statusbar-overlay" style="background: #fff"></div>
    <div class="panel-overlay"></div>
    <div class="panel panel-right panel-cover">
        <div class="content-block" ng-controller="mainController">
            <div class="panel-prof">
                <img src="img/logo1.png" />
            </div>
            <a id="linkMenuToHome" ng-click="GoToHome()" class="close-panel"><i class="ionicons ion-home"></i>الرئيسية</a>
            <a id="linkMenuToUserProfile" ng-click="GoToUserProfile()" class="close-panel"><i class="ionicons ion-person"></i>الصفحة الشخصية</a>
            <a id="linkMenuToFavorites" ng-click="GoToFavorites()" class="close-panel"><i class="ionicons ion-heart"></i>المفضلات</a>
            <a id="linkMenuToSearch" ng-click="GoToSearch()" class="close-panel"><i class="ionicons ion-android-search"></i>بحث متقدم</a>
            <a id="linkMenuToContact" ng-click="GoToContact()" class="close-panel"><i class="ionicons ion-android-call"></i>تواصل معنا</a>
            <a id="linkMenuToAddAmbassador" ng-click="GoToAddAmbassador()" class="close-panel"><i class="ionicons ion-person-add"></i>كن سفير</a>
            <a id="linkMenuToAmbassadorList" ng-click="GoToAmbassadorList()" class="close-panel"><i class="ionicons ion-person-stalker"></i>سفراء التطبيق</a>
            <a id="linkMenuToChangePassword" ng-show="isAmbassador" ng-click="GoToChangePassword()" class="close-panel"><i class="ionicons ion-person"></i>تغيير كلمة المرور</a>
            <a id="linkMenuToLogin" ng-click="GoToLogin()" class="close-panel"><i class="ionicons ion-power"></i><label id="lblMenuLoginText"></label></a>
        </div>
    </div>

    <!-- Views-->
    <div class="views">
        <div class="view view-main">
            <div class="pages navbar-fixed">
                <!-- Landing Page-->
                <landing-page id="landingPage" data-page="landing" class="page landing"></landing-page>
                <!-- Login Page-->
                <login-page id="loginPage" data-page="login" ng-class="currentOpeningPage == 'login'? 'page login' : 'page cached login' "></login-page>
                <!-- Signup Page-->
                <signup-page id="signupPage" data-page="signup" ng-class="currentOpeningPage == 'signup'? 'page login' : 'page cached login' "></signup-page>
                <!-- add Ambassador Page-->
                <add-ambassador-page id="addAmbassadorPage" data-page="addAmbassador" ng-class="currentOpeningPage == 'addAmbassador'? 'page login' : 'page cached login' "></add-ambassador-page>
                <!-- forgetPass Page-->
                <forget-pass-page id="forgetPassPage" data-page="forgetPass" ng-class="currentOpeningPage == 'forgetPass'? 'page login' : 'page cached login' "></forget-pass-page>
                <!-- reset Page-->
                <reset-password-page id="resetPasswordPage" data-page="resetPassword" ng-class="currentOpeningPage == 'resetPassword'? 'page login' : 'page cached login' "></reset-password-page>
                <!-- changePass Page-->
                <change-pass-page id="changePassPage" data-page="changePass" ng-class="currentOpeningPage == 'changePass'? 'page login' : 'page cached login' "></change-pass-page>
                <!-- activation Page-->
                <activation-page id="activationPage" data-page="activation" ng-class="currentOpeningPage == 'activation'? 'page login' : 'page cached login' "></activation-page>
                <!-- home Page-->
                <home-page id="homePage" data-page="home" ng-class="currentOpeningPage == 'home'? 'page index' : 'page cached index' "></home-page>
                <!-- Sub Categories Page-->
                <sub-Categories-page id="subCategoriesPage" data-page="subCategories" ng-class="currentOpeningPage == 'subCategories'? 'page place' : 'page cached place' "></sub-Categories-page>
                <!-- places Page-->
                <places-page id="placesPage" data-page="places" ng-class="currentOpeningPage == 'places'? 'page place' : 'page cached place' "></places-page>
                <!-- placeDetails Page-->
                <places-Details-Page id="placeDetailsPage" data-page="placeDetails" ng-class="currentOpeningPage == 'placeDetails'? 'page placeDetails' : 'page cached placeDetails' "></places-Details-Page> 
                <!-- visitorsOpinion Page-->
                <visitors-opinion-page id="visitorsOpinionPage" data-page="visitorsOpinion" ng-class="currentOpeningPage == 'visitorsOpinion'? 'page placeDetails chatList chat' : 'page cached placeDetails chatList chat' "></visitors-opinion-page>
                <!-- ambassadorList Page-->
                <ambassador-list-page id="ambassadorListPage" data-page="ambassadorList" ng-class="currentOpeningPage == 'ambassadorList'? 'page ambassadorList' : 'page cached ambassadorList' "></ambassador-list-page>
                <!-- ambassador Details Page-->
                <ambassador-details-page id="ambassadorDetailsPage" data-page="ambassadorDetails" ng-class="currentOpeningPage == 'ambassadorDetails'? 'page ambassadorProfile' : 'page cached ambassadorProfile' "></ambassador-details-page>
                <!-- ambassador Profile Page-->
                <ambassador-profile-page id="ambassadorProfilePage" data-page="ambassadorProfile" ng-class="currentOpeningPage == 'ambassadorProfile'? 'page ambassadorProfile' : 'page cached ambassadorProfile' "></ambassador-profile-page>
                <!-- userProfile Page-->
                <user-profile-page id="userProfilePage" data-page="userProfile" ng-class="currentOpeningPage == 'userProfile'? 'page ambassadorProfile' : 'page cached ambassadorProfile' "></user-profile-page>
                <!-- userPlace Page-->
                <user-place-page id="userPlacePage" data-page="userPlace" ng-class="currentOpeningPage == 'userPlace'? 'page place' : 'page cached place' "></user-place-page>
                <!-- userOpinion Page-->
                <user-opinion-page id="userOpinionPage" data-page="userOpinion" ng-class="currentOpeningPage == 'userOpinion'? 'page placeDetails chatList chat' : 'page cached placeDetails chatList chat' "></user-opinion-page>
                <!-- search Page-->
                <search-page id="searchPage" data-page="search" ng-class="currentOpeningPage == 'search'? 'page login' : 'page cached login' "></search-page>
                <!-- search results Page-->
                <search-results-page id="searchResultsPage" data-page="searchResults" ng-class="currentOpeningPage == 'searchResults'? 'page place' : 'page place cached' "></search-results-page>
                <!-- projects Page-->
                <projects-page id="projectsPage" data-page="projects" ng-class="currentOpeningPage == 'projects'? 'page place projects' : 'page place cached projects' "></projects-page>
                <!-- projects Details Page-->
                <projects-details-page id="projectsDetailsPage" data-page="projectsDetails" ng-class="currentOpeningPage == 'projectsDetails'? 'page placeDetails' : 'page cached placeDetails' "></projects-details-page>
                <!-- events Page-->
                <events-page id="eventsPage" data-page="events" ng-class="currentOpeningPage == 'events'? 'page place projects activities' : 'page cached place projects activities' "></events-page>
                <!-- favourites Page-->
                <favourites-page id="favouritesPage" data-page="favourites" ng-class="currentOpeningPage == 'favourites'? 'page place projects activities' : 'page cached place projects activities' "></favourites-page>
                <!-- activities Details Page-->
                <activities-details-page id="activitiesDetailsPage" data-page="activitiesDetails" ng-class="currentOpeningPage == 'activitiesDetails'? 'page placeDetails activities' : 'page cached placeDetails activities' "></activities-details-page>
                <!-- contact Page-->
                <contact-page id="contactPage" data-page="contact" ng-class="currentOpeningPage == 'contact'? 'page login' : 'page cached login' "></contact-page>
                <!-- Replies Page-->
                <replies-page id="repliesPage" data-page="replies" ng-class="currentOpeningPage == 'replies'? 'page chat' : 'page cached chat' "></replies-page>
                <!-- User Details Page-->
                <user-details-page id="userDetailsPage" data-page="userDetails" ng-class="currentOpeningPage == 'userDetails'? 'page chat' : 'page cached chat' "></user-details-page>
            </div>
        </div>
    </div>

    <script type="text/javascript" src="cordova.js"></script>
    <script type="text/javascript" src="scripts/platformOverrides.js"></script>
    <script type="text/javascript" src="scripts/index.js"></script>
    <script src="js/angular.js"></script>
    <script src="https://code.angularjs.org/1.5.0/angular-animate.min.js"></script>
    <script src="https://code.angularjs.org/1.5.0/angular-aria.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angular_material/1.0.5/angular-material.min.js"></script>
    <script src="js/framework7.js"></script>
    <script src="js/jquery-2.1.0.js"></script>
    <script src="js/jquery.rateyo.js"></script>
    <script src="scripts/Config.js"></script>
    <script src="scripts/ErrorModule.js"></script>
    <script src="scripts/CookiesService.js"></script>
    <script src="scripts/SidePanel.js"></script>
    <script src="scripts/InitFramework.js"></script>
    <script src="scripts/Language.js"></script>
    <script src="scripts/Helpers.js"></script>
    <script src="scripts/Filters.js"></script>
    <script src="scripts/Service.js"></script>
    <script src="scripts/infiniteScrollService.js"></script>
    <script src="js/jk-rating-stars.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script>
        language.ChangeTheme();
    </script>

    <script src="controllers/mainController.js"></script>
    <script src="controllers/loginController.js"></script>
    <script src="controllers/landingController.js"></script>
    <script src="controllers/signupController.js"></script>
    <script src="controllers/activationController.js"></script>
    <script src="controllers/activitiesDetailsController.js"></script>
    <script src="controllers/addAmbassadorController.js"></script>
    <script src="controllers/ambassadorDetailsController.js"></script>
    <script src="controllers/ambassadorListController.js"></script>
    <script src="controllers/ambassadorProfileController.js"></script>
    <script src="controllers/changePasswordController.js"></script>
    <script src="controllers/contactController.js"></script>
    <script src="controllers/eventsController.js"></script>
    <script src="controllers/favoritesController.js"></script>
    <script src="controllers/forgetPasswordController.js"></script>
    <script src="controllers/homeController.js"></script>
    <script src="controllers/subCategoriesController.js"></script>
    <script src="controllers/placeDetailsController.js"></script>
    <script src="controllers/placesController.js"></script>
    <script src="controllers/projectsController.js"></script>
    <script src="controllers/projectsDetailsController.js"></script>
    <script src="controllers/repliesController.js"></script>
    <script src="controllers/resetPasswordController.js"></script>
    <script src="controllers/searchController.js"></script>
    <script src="controllers/searchResultsController.js"></script>
    <script src="controllers/userDetailsController.js"></script>
    <script src="controllers/userOpinionController.js"></script>
    <script src="controllers/userProfileController.js"></script>
    <script src="controllers/userPlaceController.js"></script>
    <script src="controllers/visitorsOpinionController.js"></script>
    <script src="controllers/swiperController.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDRGAI5VdZFjoU9UVkPxDS3xAtqvLyHl_s&libraries=places,geometry" async defer></script>
</body>
</html>
